.phone-Number,.basic-body-content,.front-phone-number,.top-menu,.orange,.alternate-menu,.FAQ-questions
{
	font-family: droid-sans-n7, sans-serif;
}

.Orange-title,.FAQ-answers,.main-heading,.FAQ-answers-text
{
	font-family: droid-sans-n4, sans-serif;
}

#u7947-36
{
	font-family: droid-sans-n7, sans-serif;
}

#u1982-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u5375-4
{
	font-family: droid-sans-n7, sans-serif;
}

#u6873-4,#u7618-4,#u7619-4
{
	font-family: droid-sans-n7, sans-serif;
}

